Details

    • Type: Dependency upgrade Dependency upgrade
    • Status: Resolved
    • Priority: Major Major
    • Resolution: Won't Fix
    • Affects Version/s: None
    • Fix Version/s: 2.3.0, 3.0.0
    • Component/s: karaf-core
    • Labels:
      None

      Activity

      Jean-Baptiste Onofré created issue -
      Jean-Baptiste Onofré made changes -
      Field Original Value New Value
      Assignee Jean-Baptiste Onofré [ jbonofre ]
      Hide
      Jean-Baptiste Onofré added a comment -

      Upgrade to mina-core 2.0.5 breaks sshd 0.7.0. We have to wait a new version of sshd in order to update mina-core.

      Show
      Jean-Baptiste Onofré added a comment - Upgrade to mina-core 2.0.5 breaks sshd 0.7.0. We have to wait a new version of sshd in order to update mina-core.
      Jean-Baptiste Onofré made changes -
      Status Open [ 1 ] Resolved [ 5 ]
      Resolution Won't Fix [ 2 ]
      Transition Time In Source Status Execution Times Last Executer Last Execution Date
      Open Open Resolved Resolved
      14m 57s 1 Jean-Baptiste Onofré 30/Aug/12 20:44

        People

        • Assignee:
          Jean-Baptiste Onofré
          Reporter:
          Jean-Baptiste Onofré
        • Votes:
          0 Vote for this issue
          Watchers:
          1 Start watching this issue

          Dates

          • Created:
            Updated:
            Resolved:

            Development